Package libreoffice-fresh-sk 6.4.5-1 (any) already flagged

libreoffice-fresh-sk has already been flagged out-of-date.

You can return to the package details page for libreoffice-fresh-sk.